<!--The content below is only a placeholder and can be replaced.-->

 <app-navbar></app-navbar>

<div class="container main-container">
<h1> Welcome!</h1>
  <router-outlet></router-outlet>

</div>



